Bug 32139 - During Install of wolverine (after I added a common user)
Summary: During Install of wolverine (after I added a common user)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-18 20:56 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:01:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saved state during the installation (1.41 MB, application/octet-stream)
2001-03-18 21:26 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-03-18 20:56:14 UTC
I saved the state of the computer as instructed during the install (of
wolverine).  This first error occured when trying to do a server system
install.  So then I tried a workstation install and the error occured at
approximately the same place.  But I have a copy of both.  So when I get
the carbon copy of this e-mail I will send both of them as attachments to
the address this is sent to.

Thanks,
Tim Cassidy

Comment 1 Need Real Name 2001-03-18 21:26:10 UTC
Created attachment 12943 [details]
saved state during the installation

Comment 2 Michael Fulbright 2001-03-20 16:38:12 UTC
I cannot read the attachment - it is binary data best I can tell.

Can you paste the information into a comment and submit it please?

Comment 3 Brent Fox 2001-04-10 22:01:45 UTC
Closing due to inactivity.  Please reopen if you have more info.


Note You need to log in before you can comment on or make changes to this bug.